## win32-recycled-by-byterapersanddoomsday 1.0+5

=== debian/changelog ===
win32-recycled-by-byterapersanddoomsday (1:1.0+5-0ddebs7~ubuntu24.04) noble; urgency=medium

  * using d7vk in addition to wine

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 18 Jan 2026 15:11:26 +0100

win32-recycled-by-byterapersanddoomsday (1:1.0+5-0ddebs6) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 30 Apr 2024 16:52:50 +0200

win32-recycled-by-byterapersanddoomsday (1:1.0+5-0ddebs5) unstable; urgency=medium

  * use xz compression until debian 13 is released
  * changed the script to get rid of playonlinux

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 21 May 2023 23:31:26 +0200

win32-recycled-by-byterapersanddoomsday (1:1.0+5-0ddebs4) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 06 May 2022 10:02:28 +0200

win32-recycled-by-byterapersanddoomsday (1:1.0+5-0ddebs3) unstable; urgency=medium

  * Update debian/scripts/win32-recycled-by-byterapersanddoomsday to
    common-install-function-ddebs(>=1.71)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 05 Mar 2021 01:15:34 +0100

win32-recycled-by-byterapersanddoomsday (1:1.0+5-0ddebs2) unstable; urgency=medium

  * renamed package

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 22 Feb 2021 00:14:29 +0100

recycled-by-byterapersanddoomsday (1:1.0+5-0ddebs1) unstable; urgency=medium

  * replaced bass.dll 1.0 by bass.dll 1.6 (more compatible with wine)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 21 Feb 2021 23:56:10 +0100

recycled-by-byterapersanddoomsday (1:1.0+4-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.5.0
  * Removed auto-generation of the manual with pandoc, because this
    command is not in distributions that have dropped 32 bits isos.
    Manual is still generated by the markdown file, but outside
    packaging

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 11 Feb 2021 22:21:22 +0100

recycled-by-byterapersanddoomsday (1:1.0+4-0ddebs1) unstable; urgency=medium

  * new version with epoch change that keep upstream version

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Dec 2018 18:33:38 +0100

recycled-by-byterapersanddoomsday (1.3-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.1.4

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 04 Oct 2018 01:37:41 +0200

recycled-by-byterapersanddoomsday (1.3-0ddebs1) unstable; urgency=medium

  * unpacked executable (was UPX packed)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 18 Mar 2017 13:21:39 +0100

recycled-by-byterapersanddoomsday (1.2-0ddebs1) unstable; urgency=medium

  * replaced NSH_POL_Create_Install_Dir and
    NSH_POL_Copy_To_Install_Dir() by NSH_POL_Create_Install_Link().
  * removed NSH_POL_Replace_Install_Dir_By_Link().
  * as there's no copy now, first run should be faster

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 17 Mar 2017 23:30:43 +0100

recycled-by-byterapersanddoomsday (1.1-0ddebs5) unstable; urgency=medium

  * updated to standards-version 3.9.7

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 29 Jul 2016 21:12:02 +0200

recycled-by-byterapersanddoomsday (1.1-0ddebs4) unstable; urgency=medium

  * adding and use NSH_POL_GuessArch() before NSH_POL_SetPrefix()

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 18 May 2016 21:08:22 +0200

recycled-by-byterapersanddoomsday (1.1-0ddebs3) unstable; urgency=medium

  * pol should use playonlinux-bash
  * use of $NSH_CURRENT_WINE in conf file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 17 May 2016 02:01:17 +0200

recycled-by-byterapersanddoomsday (1.1-0ddebs2) unstable; urgency=medium

  * Added pandoc build dependencie

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 21 Jan 2016 21:43:06 +0100

recycled-by-byterapersanddoomsday (1.1-0ddebs1) trusty; urgency=medium

  * bump to wine 1.8
  * reworked launch script, to make it less specific
  * moved desktop and icon file in "ressources" directory 

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 28 Dec 2015 23:07:57 +0100

recycled-by-byterapersanddoomsday (1.0-0ddebs8) trusty; urgency=medium

  * bass.dll celebrant.mp3 debian FILE_ID.DIZ hermes.dll ptc.dll
    recycled-by-byterapersanddoomsday recycled-by-
    byterapersanddoomsday.conf recycled-by-
    byterapersanddoomsday_userinstall.pol recycled.dat recycled.exe
    RECYCLED.NFO added common-install-function

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 22 Mar 2015 00:46:07 +0100

recycled-by-byterapersanddoomsday (1.0-0ddebs7) trusty; urgency=medium

  * moved script where it should be

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 23 Nov 2014 14:07:53 +0100

recycled-by-byterapersanddoomsday (1.0-0ddebs6) trusty; urgency=medium

  * Added menu demos

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Nov 2014 19:32:14 +0100

recycled-by-byterapersanddoomsday (1.0-0ddebs5) trusty; urgency=medium

  * Changed to standards-Version: 3.9.5

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 31 Jul 2014 18:24:24 +0200

recycled-by-byterapersanddoomsday (1.0-0ddebs4) precise; urgency=low

  * *.pol/*.conf : autoselect wine depending of architecture

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Mar 2014 03:04:50 +0100

recycled-by-byterapersanddoomsday (1.0-0ddebs3) precise; urgency=low

  * script bugfix : display usage if --setupwine is without
    argument

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 22 Feb 2014 21:15:22 +0100

recycled-by-byterapersanddoomsday (1.0-0ddebs2) precise; urgency=low

  * debian/control added wine, to fixes dependencies with 32 bits
    libraries

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 16 Feb 2014 23:19:25 +0100

recycled-by-byterapersanddoomsday (1.0-0ddebs1) precise; urgency=low

  * Initial release 


