=== debian/control ===
Source: win32-recycled-by-byterapersanddoomsday
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=3287
Rules-Requires-Root: no

Package: win32-recycled-by-byterapersanddoomsday
Architecture: all
Depends:
 wine,
 win32-d7vk,
 common-install-function-ddebs(>=1.76),
 win32-bassdll16a,
 ${misc:Depends}
Description: Win32 Demo released in 2001
 demo ranked 3rd at Assembly 2001
 .
 -windows program launched using wine and d7vk
